Quote of the Day by BrainyQuote

Requires at least: 3.0.1
Tested up to: 4.8.1
Stable tag: 1.8
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.


BrainyQuote 1,000+ active installations Updated 2 months ago